@charset "utf-8";

@font-face {
	font-family: "Custom Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 100;
}
@font-face {
	font-family: "Custom Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 200;
}
@font-face {
	font-family: "Custom Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 300;
}
@font-face {
	font-family: "Custom Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}
@font-face {
	font-family: "Custom Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 500;
}
@font-face {
	font-family: "Custom Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

@font-face {
	font-family: "Helvetica Neue";
	src: local("Helvetica Neue Regular");
	font-weight: 100;
}
@font-face {
	font-family: "Helvetica Neue";
	src: local("Helvetica Neue Regular");
	font-weight: 200;
}



/* -----------------------------------------------------------------------------
* 1.0 Reset
* ----------------------------------------------------------------------------- */
html {
	font-size: 62.5%;
}

body {
	color: #222;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "Custom Yu Gothic", "Yu Gothic", Verdana, Meiryo, "M+ 1p", sans-serif;
}

/* IE */
@media all and (-ms-high-contrast: none) {
	body {
		font-family: Verdana, Meiryo, sans-serif;
	}
}
@media all and (-ms-high-contrast: active) {
	body {
	  font-family: Verdana, Meiryo, sans-serif;
  }
}

body {
	background-color: #fff;
}

a {
	text-decoration: none;
	color: #0071bc;
}

a:active,
a:hover {
	color: #29abe2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	margin: 0;
	font-weight: 400;
}

h1 {
	font-size: 21px;
	font-size: 2.1rem;
	line-height: 1.2em;
	font-weight: 500;
}
h2 {
	font-size: 21px;
	font-size: 2.1rem;
	line-height: 1.2em;
	font-weight: 500;
}
h3 {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.4em;
	font-weight: 500;
}
h4 {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.2em;
	font-weight: 500;
}
h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

p {
	margin-bottom: 20px;
}

img {
	height: auto;
	max-width: 100%;
}

/* selection color */
::selection {
	background: #D1D3CD;
	color: #888;
	text-shadow: none;
}


/* link image alpha
----------------------------------------------------------------------------- */
#main a:hover img ,
#sidebar a:hover img,
#footer a:hover img {
	opacity: 0.70;
}



/* -----------------------------------------------------------------------------
* 2.0 form parts
* ----------------------------------------------------------------------------- */
input,
select,
textarea,
button {
	color: #333;
	line-height: 1.6;
}

input,
select,
button {
	vertical-align: middle;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
textarea,
select {
	width: 100%;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 0.1em 0.3em;
}

textarea {
	padding:0.3em 0.5em;
	line-height: 1.4;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus,
textarea:focus,
select:focus {
	box-shadow: 0 0 2px #2197c6;;
	border: 1px solid #2197c6!important;
	outline: none;
}

select {
	color: #333;
	width: auto;
	height: 30px;
	padding: 0 35px 0 5px;
	border: 1px solid #bbb;
	border-radius: 3px;
	background: #fff url(./image/select_arrow.jpg) no-repeat right;
	box-sizing: border-box;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
select {
	margin: 0 5px 5px 0;
}

textarea {
	margin: 0 0 5px 0;
}

input[type="checkbox"],
input[type="radio"] {
	margin-right: 5px;
	position: relative;
	top:-1px;
}

form p {
	display: inline-block;
}

.site-contents form p {
	padding: 0;
	margin-bottom: 0;
}


/* Button Base
----------------------------------------------------------------- */
.button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	font-size: 18px;
	font-size: 1.8rem;
	border-radius: 3px;
	padding: 10px 20px 8px;
	margin: 0 5px 5px 5px;
	text-transform: none;
	vertical-align: middle;
	display: inline-block;
	outline: none;
	cursor: pointer;
	font-weight: 600;
	text-shadow: 1px 0 0 rgba(255,255,255,1), 0 1px 0 rgba(255,255,255,1), -1px 0 0 rgba(255,255,255,1), 0 -1px 0 rgba(255,255,255,1);
color: #222;
border: 1px solid #fff;
/*border-bottom: solid 2px rgba(0,0,0,0.1);*/
box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0, 0, 0, 0.2);

background: #fefefe;
background: -moz-linear-gradient(top, #fefefe 0%, #d1d1d1 49%, #d1d1d1 50%, #e2e2e2 100%);
background: -webkit-linear-gradient(top, #fefefe 0%,#d1d1d1 49%,#d1d1d1 50%,#e2e2e2 100%);
background: linear-gradient(to bottom, #fefefe 0%,#d1d1d1 49%,#d1d1d1 50%,#e2e2e2 100%);
}

.button:hover,
.button:focus,
button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	color: #666;
	border: 1px solid #fff;
/*	border-bottom: solid 2px rgba(255,255,255,0.1);*/
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);

background: #e2e2e2;
background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
background: -webkit-linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
background: linear-gradient(to bottom, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
}

button:active,
.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background: #eee;
}

/* button Align-center */
.site-contents .button-center,
form .button-center {
	text-align: center;
	width: 100%;
}



/* -----------------------------------------------------------------------------
* 3.0 Basic Structure
* ----------------------------------------------------------------------------- */
.site {
	width: 100%;
	position: relative;
}

.site-main {
	background-color: transparent;
	width: 100%;
	position: relative;
	margin: 0 auto;
}


/* contents
----------------------------------------------------------------------------- */
.site-contents {
	width: 100%;
	max-width: 900px;
	margin: 0 auto 20px;
	padding: 0 20px;
	overflow: hidden;
	box-sizing: border-box;
	text-align: left;
}

/* site-contents outer background */
.site-contents-bg {
	background-color: #f3f3f2;
	padding-top: 20px;
	overflow: hidden;
}



/* -----------------------------------------------------------------------------
* 4.0 Base element
* ----------------------------------------------------------------------------- */
/* title
----------------------------------------------------------------------------- */
/* site-contents h1 */
.site-contents h1 {
	font-family: "Sawarabi Mincho", "游明朝 Demibold", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
	color: #222;
	padding: 10px;
	margin: 0 auto 20px;
	text-align: center;
	letter-spacing: 0.1em;
	border-bottom: 1px solid rgba(143,195,31,0.8);
}

.site-contents h1 span {
	color: rgba(143,195,31,0.8);
	font-size: 0.8em;
}

.contents-title {
	text-align: center;
	margin: 0 auto 20px;
}

.contents-title h1 {
	display: inline-block;
}

.contents-title-sub h1 {
	border-bottom: none;
}

.contents-title-sub div {
	font-family: "Sawarabi Mincho", "游明朝 Demibold", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
	border-top: 1px solid rgba(143,195,31,0.8);
	border-bottom: 1px solid rgba(143,195,31,0.8);
	font-weight: 500;
	display: inline-block;
	padding: 0.5em;
	box-sizing: border-box;
	min-width: 300px;
}


/* site-contents h2 */
.site-contents h2 {
	padding: 0.5em 0;
	margin-bottom: 20px;
	border-bottom: 2px solid rgba(143,195,31,0.8);
	font-family: "Sawarabi Mincho", "游明朝 Demibold", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
}

/*.site-contents h2:before {
	content: "\e930";
	font-family: 'icomoon';
	font-size: 24px;
	font-size: 2.4rem;
	vertical-align: middle;
	position: relative;
	top: -1px;
	color: rgba(143,195,31,0.8);
	margin-left: 0px;
	margin-right: 0px;
	display: inline-block;
}*/

/* site-contents h3 */
.site-contents h3 {
	padding:0;
	display: inline-block;
	margin:0 10px 16px;
}


/* site-contents h4 */
.site-contents h4 {
	padding:0 10px;
	margin-bottom:10px;
}

/* site-contents p */
.site-contents p {
	padding:0 10px;
	margin-bottom:10px;
}

@media all and (max-width: 767px) {
	.site-contents h3 {
		margin:0 0 16px;
	}

	.site-contents h4,
	.site-contents p {
		padding:0;
	}
}



/* -----------------------------------------------------------------------------
* 5.0 Object
* ----------------------------------------------------------------------------- */
/* self-unit
----------------------------------------------------------------- */
hr {
	clear:both;
}

.clear {
	clear:both;
}

.site-color {
	color:#94d6cf;
}

.color-red {
	color:#ff0000;
}

.color-magenta {
	color:#CC0041;
}

.underline {
	border-bottom: 1px solid #ccc;
}

.img-radius {
	border-radius:5px;
}

.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}

.i-block {
	display: inline-block;
}

.anchor {
	margin-top:-100px !important;
	padding-top:100px !important;
}


/* margin-bottom
----------------------------------------------------------------- */
.mb0 {
	margin-bottom: 0px!important;
}
.mb5 {
	margin-bottom: 5px!important;
}
.mb10 {
	margin-bottom: 10px!important;
}
.mb15 {
	margin-bottom: 15px!important;
}
.mb20 {
	margin-bottom: 20px!important;
}
.mb30 {
	margin-bottom: 30px!important;
}
.mb40 {
	margin-bottom: 40px!important;
}
.mb50 {
	margin-bottom: 50px!important;
}
.mb60 {
	margin-bottom: 60px!important;
}


/* ul
----------------------------------------------------------------- */
.site-contents ul {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}

.site-contents ul li {
	border-bottom: 1px dotted #ccc;
	padding: 10px 10px;
}

.site-contents ul li.li-title {
	border-bottom:1px solid #ccc;
	background: #f5f1e8;
}


/* テーブル
----------------------------------------------------------------------------- */
/* Reset */
table {
	border: none;
	box-sizing: border-box;
}
table th,
table td {
	border:none;
}


table {
	width: 100%;
	padding:	0;
	border-collapse: separate;
	border-spacing: 20px;
	margin:0 auto 20px;
	background: #fff;
	border-radius: 5px;
}

table th,
table td {
	padding: 10px;
	line-height: 1.6;
	text-align: left;
	vertical-align: middle;
}

table th {
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	background: #fff;
	border-radius: 5px;
	white-space: nowrap;
}

table th:before {
	content: "\e5e1";
		font-size: 1em;
		line-height: 1;
		font-family: 'Material Symbols Outlined';
	vertical-align:middle;
	position: relative;
	top: -1px;
	color: rgba(76,114,52,1);
	margin-right: 5px;
}

table td {
	border-top: 0px solid #ccc;
	border-right: 0px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 0px solid #ccc;
}


/* SP テーブル
----------------------------------------------------------------- */
@media all and (max-width: 767px) {
	table.sp-table th,
	table.sp-table td {
		width: 100%;
		display:	block;
		box-sizing: border-box;
		overflow: hidden;
	}

	.site-contents table.sp-table th,
	.site-contents table.sp-table td {
		width: 100%;
	}

	table.sp-table th {
		max-width: 100%;
		border-top:0px solid #ccc;
		border-right:0px solid #ccc;
		border-bottom:0px solid #ccc;
		border-left:0px solid #ccc;
		background: #f3f3f2;
	}

	table.sp-table td {
		border-top:0px solid #ccc;
		border-right:0px solid #ccc;
		border-bottom:1px solid #ccc;
		border-left:0px solid #ccc;
	}

	table.sp-table tr:last-child td:last-child {
		border-bottom:0px solid #ccc;
	}
}


/* スクロールテーブル
----------------------------------------------------------------- */
.scroll-table {
	width: 100%;
	overflow-x:hidden;
	margin: 0 auto 20px;
}

@media all and (max-width: 999px) {
	.scroll-table {
		overflow-x:scroll;
	}
	.scroll-table::-webkit-scrollbar {
		height: 10px;
	}
	.scroll-table::-webkit-scrollbar-thumb {
		background: #ccc;
		border-radius: 5px;
	}
	.scroll-table::-webkit-scrollbar-track-piece:start {
		background: #efefef;
	}
	.scroll-table::-webkit-scrollbar-track-piece:end {
		background: #fff;
	}
}

.scroll-table table {
	width: 960px;
	border-collapse: collapse;
	border-spacing: 0px 0px;
	border: 1px solid #ccc;
	margin-bottom:0px;
}

.scroll-table table th,
.scroll-table table td {
	width: auto;
	display:table-cell;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
}

.scroll-table table th {
	background: rgba(114, 206, 164, 0.3);
}

.scroll-table table th:before {
	color: rgba(91, 198, 149, 1);
}

.scroll-table table tr:nth-child(even) td {
	background: rgba(114, 206, 164, 0.1);
}


/* table内の要素
----------------------------------------------------------------- */
/* input */
table input[type="text"],
table input[type="password"],
table input[type="email"],
table input[type="tel"],
table input[type="search"],
table select {
	margin: 3px 5px 3px 0;
}

/* table ul */
table td ul {
	margin: 0;
	padding: 0;
}
table td ul li:last-child {
	border-bottom: none;
}

/* table p */
.site-contents table p {
	margin: 3px 5px 3px 0;
	padding: 0;
}


/* table内の要素 個別class
----------------------------------------------------------------- */
table.bg-even tr:nth-child(even) td {
	background: #f3f3f3;
}



/* -----------------------------------------------------------------------------
* 6.0 Header
* ----------------------------------------------------------------------------- */
/* site-header
----------------------------------------------------------------------------- */
#site-header {
	background-color: transparent;
	position: relative;
	margin-bottom: 20px;
}

.top-page #site-header {
	margin-bottom: 0;
}

.site-header {
	overflow: hidden;
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}

.top-page #site-header .site-header {
	display: none;
}

.logo {
	padding: 20px 10px 15px;
	box-sizing: border-box;
}


/* top-header (main image)
----------------------------------------------------------------- */
.top-header {
	width: 100%;
	max-width: 1800px;
	margin: 0 auto;
	line-height: 1;
}

.top-header-titel {
	padding: 10px 40px 10px 20px;
	max-width: 450px;
	margin: 0 auto;

}

@media all and (min-width: 768px) {
	.header-bg {
		background: url(./image/mainbg.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center bottom;
		background-color: #fff;
	}

	.top-header {
		position: relative;
		padding-top: 45%;
		background-color: transparent;
	}

	.top-header-titel {
		display: block;
		position: absolute;
		top: 40%;
		left: 20px;
		width: 60%;
		max-width: 800px;
		transform: translateY(-50%);
		-webkit- transform: translateY(-50%);
	}

	.sp-top-header-titel {
		display: none;
	}
}

@media all and (min-width: 1200px) {
	.top-header-titel {
		left: 8%;
	}
}

@media all and (min-width: 1800px) {
	.top-header {
		padding-top: 0;
		height: 800px;
		background-position: right center;
	}
}


/* mane menu
----------------------------------------------------------------------------- */
.header-menu-box {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: rgba(134,131,124,0.5);
	width: 100%;
	height: 48px;
	position:fixed;
	top: 0px;
	left: 0px;
	z-index: 998;
	text-align: center;
	padding: 10px 10px;
	box-sizing: border-box;
}

/*.header-menu-box.header-menu-scroll {
	position:fixed;
	top: 0px;
	left: 0px;
	z-index: 998;
}*/

.header-menu-inner {
	max-width: 1000px;
	margin: 0 auto;
}

ul.header-menu {
	list-style: none;
	background: transparent;
	padding: 0;
	margin: 0;
	display: block;
}

ul.header-menu li {
	display: inline-block;
	color: #fff;
	padding: 0px 15px 0px 15px;
	line-height: 28px;
	border-right: 1px solid rgba(255, 255, 255, 0.3);
	text-align: left;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 500;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}

ul.header-menu li:last-child {
	border-right: 0px solid #ccc;
}

ul.header-menu li a {
	color:#fff;
}

ul.header-menu li a:hover {
	color:rgba(255,255,255,0.5);
}

@media all and (max-width: 767px) {
	.site-header .logo {
		border-bottom: 1px solid #ccc;
	}

	.header-menu-box {
		height: auto;
		padding: 0;
		background-color: transparent;
		-webkit-transition: all 0s;
		-moz-transition: all 0s;
		transition: all 0s;
	}

	.header-menu-inner {
		background:rgba(255,255,255,1);
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transition: all 0.5s;
		overflow: hidden;
		opacity: 0;
		height: 0;
	}

	.toggle-on .header-menu-inner {
		padding: 0;
		margin-top:0;
		opacity: 1;
		height: auto;
		border-bottom: 1px solid #ccc;
	}

	ul.header-menu li {
		display: block;
		padding: 0;
		border-right:0px solid #ccc;
		border-bottom:1px dotted #ccc;
		text-shadow: none;
	}

	ul.header-menu li:last-child {
		border-bottom:0px dotted #ccc;
	}

	ul.header-menu li a {
		display:block;
		color:#333;
		padding:0 30px;
		line-height:3em;
	}
	ul.header-menu li a:hover {
		color:#726e65;
		background-color: #f8f8f8;
	}

	ul.header-menu li a:before {
		content: "\e5df";
			font-size: 1em;
			line-height: 1;
			font-family: 'Material Symbols Outlined';
		vertical-align:middle;
		position: relative;
		top: -1px;
		color: rgba(143, 195, 31, 1);
		margin-right: 5px;
	}
}

/* menutoggle */
.header-menutoggle {
	width: 40px;
	height: 40px;
	text-align: center;
	position: absolute;
	top:5px;
	right:5px;
	z-index: 999;
	background: #222;
	-ms-user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}

/*.header-menutoggle.menutoggle-scroll {
	position: fixed;
}*/

.header-menutoggle i {
	color:#fff;
	line-height: 40px;
	text-align: center;
}

span.icons-close,
span.icons-open {
	color: #fff;
	line-height: 40px;
}

span.icons-close {
	display: none;
}

.toggle-on span.icons-close {
	display: inline-block;
}

.toggle-on span.icons-open {
	display: none;
}

@media all and (min-width: 768px) {
	.header-menutoggle {
		display: none;
	}
}



/* -----------------------------------------------------------------------------
* 7.0 Footer
* ----------------------------------------------------------------------------- */
.site-footer,
.site-info,
.site-footer a {
	color:#222;
}

.site-footer a:hover {
	color:#888;
}

.site-footer {
	background-color: transparent;
	width: 100%;
}

/* footer-menu */
.footer-menu {
	text-align: center;
	border-top : 1px solid #ccc;
	margin-bottom: 10px;
}

.footer-menu ul {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.footer-menu ul li a {
	padding: 10px;
	width: 100%;
	display: inline-block;
	border-bottom: 1px dotted #ccc;
	box-sizing: border-box;
}

.footer-menu ul li a:hover {
	background-color: #f8f8f8;
}

@media all and (min-width: 768px) {
	.footer-menu ul li {
		display: inline-block;
		padding: 0 5px;
	}

	.footer-menu ul li a {
		width: auto;
	}
}



/* コピーライト */
.site-info {
/*	background-color: #e7e6e6;*/
	font-size: 12px;
	height: 140px;
	color: #726e65;
	text-align: center;
	padding-top: 20px;
	box-sizing: border-box;
}

/* ページトップアンカー */
#pageTop {
	background: #333;
	width: 40px;
	height: 40px;
	position: fixed;
	bottom: 25px;
	right: 0px;
	z-index: 999;
	text-align: center;
	cursor: pointer;
	border-radius: 3px 0 0 3px;
}

#pageTop:hover,
#pageTop:active {
	background: rgba(0,0,0,0.5);
}

#pageTop:before {
	content: "\e900";
	display: inline-block;
	font-size: 24px;
	font-weight: normal;
	line-height: 40px;
	font-family: 'icomoon';
	color: #fff;
}



/* -----------------------------------------------------------------------------
* 8.0 Page Contents
* ----------------------------------------------------------------------------- */
/* block__heading
----------------------------------------------------------------- */
.block__heading {
	font-family: "Sawarabi Mincho", "游明朝 Demibold", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
	font-size: 21px;
	font-size: 2.1rem;
	line-height: 1.2em;
	font-weight: 700;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	margin-bottom: 80px;
background: #c2a6c8;
background: -moz-linear-gradient(left, rgba(194,221,0,0.8) 0%, rgba(143,195,31,0.8) 100%);
background: -webkit-linear-gradient(left, rgba(194,221,0,0.8) 0%, rgba(143,195,31,0.8) 100%);
background: linear-gradient(to right, rgba(194,221,0,0.8) 0%, rgba(143,195,31,0.8) 100%);
	display: block;
	padding: 20px 10px;
	color: rgba(255,255,255,1);
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}


/* sub-title
----------------------------------------------------------------- */
.sub-title {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto 20px;
	background-color: #fff;
}

.sub-title h1 {
	text-align: center;
	padding: 16px 30px;
	background-color: rgba(143,195,31,0.8);
	display: inline-block;
	color: #fff;
	font-size: 21px;
	font-size: 2.1rem;
	line-height: 1em;
	font-weight: 700;
	font-family: "Sawarabi Mincho", "游明朝 Demibold", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}

@media all and (min-width: 768px) {
	.sub-title h1 {
		padding: 20px 60px;
	}
}


/* first__promotion
----------------------------------------------------------------- */
.first__promotion {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto 20px;
}

.first__promotion .site-contents {
	padding: 0;
	margin-bottom: 0;
}

.site-contents .first__promotion-inner {
	background-color: rgba(255,255,255,0.85);
	padding: 20px;
	box-sizing: border-box;
}

/*text*/
.site-contents .first__promotion-text h2 {
	font-size: 32px;
	font-size: 3.2rem;
	line-height: 1.2;
	padding:0;
	margin:0 0 16px;
	border-bottom: none;
}

.site-contents .first__promotion-text h2 span {
	color: #d1c6ac;
	font-size: 20px;
	font-size: 2.0rem;
}

.site-contents .first__promotion-text h3 {
	font-family: "Sawarabi Mincho", "游明朝 Demibold", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
	font-weight: 600;
}

.site-contents .first__promotion-text p {
	font-family: "Sawarabi Mincho", "游明朝 Demibold", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
}


/*first__promotion-flex img*/
.first__promotion-flex img {
	width: 100%;
	height: auto;
}


@media all and (min-width: 480px) {
	.first__promotion {
		background: url(./image/first_promotion_bg.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: right center;
		margin-bottom: 40px;
	}

	.site-contents .first__promotion-text p {
		font-size: 17px;
		font-size: 1.7rem;
		line-height: 1.7em;
	}
}

@media all and (min-width: 768px) {
	.first__promotion {
		background-size: contain;
	}

	.site-contents .first__promotion-inner {
		margin-top: 40px;
		margin-bottom: 40px;
		width: 75%;
	}

	/*first__promotion-flex img*/
	.first__promotion-flex {
		display: flex;
	}

	.first__promotion-flex-left {
		width: 50%;
	}

	.first__promotion-flex-right {
		width: 50%;
		box-sizing: border-box;
		padding: 10px;
	}
}


/* staff
----------------------------------------------------------------- */
@media all and (min-width: 768px) {
	.staff__list-flex {
		display: flex;
		flex-wrap: wrap;
		gap: 40px 40px;
		padding: 40px 0;
	}

	.staff__list-flex ul {
		width: calc(50% - 20px);
		padding: 0;
		margin: 0;
	}
}



/* middlerow-img
----------------------------------------------------------------- */
.middlerow-img {
	max-width: 1600px;
	margin: 0 auto 10px;
}


/* parallax-img
----------------------------------------------------------------- */
.parallax-img {
	background: url(./image/parallax_img.jpg);
	background-position-y: center;
	background-position-x: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 30%;
}

@media all and (max-width: 479px) {
	.parallax-img {
		padding-top: 50%;
	}
}

@media all and (min-width: 1200px) {
	.parallax-img {
		padding-top: 25%;
	}
}


/* profile
----------------------------------------------------------------- */
/* profile-access */
.profile-access-bg {
	background: url(./image/profile_bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
}

.profile-access {
	text-align: center;
	padding: 40px 0 60px;
}

.profile-access a {
	display: block;
	background-color: #d8cdb2;
	color: rgba(255,255,255,1);
}

.profile-access img {
	margin-bottom: 20px;
}

.profile-access a:hover {
	color: rgba(255,255,255,0.8);
}

/* profile-map  */
.profile-map {
	background-color: rgba(255,255,255,0.8);
	text-align: center;
}

.profile-map p {
	margin-bottom: 0!important;
}

.telephone {
	font-size: 34px;
	font-size: 3.4rem;
	font-family: "Sawarabi Mincho", "游明朝 Demibold", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
	font-weight: 600;
	color: rgba(76,114,52,1);
	-webkit-text-stroke: 4px #fff;
	text-stroke: 4px #fff;
	paint-order: stroke;
}

.telephone span {
	font-size: 18px;
	font-size: 1.8rem;
	margin-right: 10px;
}


.profile-access-contact {
	text-align: center;
	padding: 20px 10px;
}

.profile-access-contact a.button {
	background: rgba(76,114,52,1);
	text-shadow: none;
	width: 100%;
	max-width: 400px;
	font-size: 1.5em;
	font-weight: 600;
	display: inline-block;
	box-sizing: border-box;
}

.profile-access-contact a.button:hover {
	background: rgba(104,153,72,0.8);
}

@media all and (min-width: 480px) {
	.telephone {
		font-size: 46px;
		font-size: 4.6rem;
	}
	.telephone span {
		font-size: 26px;
		font-size: 2.6rem;
	}
}


/* -----------------------------------------------------------------------------
* 9.0 Plugin & Other
* ----------------------------------------------------------------------------- */
/* Google map
----------------------------------------------------------------- */
.google-map {
	position: relative;
	padding-bottom: 50%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	margin-bottom: 0;
}

.google-map iframe,
.ggoogle-map object,
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* youtube
----------------------------------------------------------------- */
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* jquery.inview
----------------------------------------------------------------- */
@media all and (min-width: 768px) {
	.site-contents {
		opacity: 0.0;
		transition: all 0.8s;
	}

	.site-contents.fadeindown {
		opacity: 1.0;
		transition: all 0.8s;
	}
}



/* loader
--------------------------------------------------------------*/
#loading-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	transition: all 0.3s;
	z-index: 9999;
}

.loader {
  color: rgba(143,195,31,0.8);
  font-size: 70px;
  text-indent: -9999em;
  overflow: hidden;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin: 72px auto;
  position: relative;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
  animation: load6 1.7s infinite ease, round 1.7s infinite ease;
}
@-webkit-keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@-webkit-keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.completed {
  opacity: 0;
  visibility: hidden;
}



/* slick slide
--------------------------------------------------------------*/
/*.slide-wrap {
	background: transparent;
	margin-bottom: 40px;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
}

.slide-contents {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.slick-slider .slick-prev,
.slick-slider .slick-next {
	width: 35px;
	height: 35px;
}

.slick-slider .slick-prev:before,
.slick-slider .slick-next:before {
	font-family:"icomoon";
	font-size: 35px;
	line-height: 1;
	opacity: .75;
	color: rgba(0,0,0,0.5);
}

.slick-slider .slick-prev {
	left: 0;
	z-index: 1;
}

.slick-slider .slick-prev:before {
	content: "\e92f";
}

.slick-slider .slick-next {
	right: 0;
	z-index: 1;
}

.slick-slider .slick-next:before {
	content: "\e930";
}

@media all and (min-width: 29.99em) {
	.slick-slider .slick-prev {
		left: 10px;
		z-index: 1;
	}
	.slick-slider .slick-next {
		right: 10px;
		z-index: 1;
	}
}

.slick-slider button:hover,
.slick-slider button:focus {
	background-color: transparent!important;
}

.slick-slide img {
    width: 100%;
}*/



/* 追加
--------------------------------------------------------------*/
.site-contents ul.ul-liicon li:before {
	content: "\e5e1";
		font-size: 1em;
		line-height: 1;
		font-family: 'Material Symbols Outlined';
	vertical-align:middle;
	position: relative;
	top: -1px;
	color: rgba(192,69,83,0.6);
	margin-right: 5px;
}

/* -----------------------------------------------------------------------------
* 10.0 Print
* ----------------------------------------------------------------------------- */
@media print {
	body {
		background: none !important;
		color: #222;
		width: 100%;
		margin: 0 auto;
		font-size: 8pt;
	}

	input,
	select,
	textarea,
	button {
		font-size: 8pt;
	}

	.site-contents h1 {
		font-size: 12pt;
	}
	.site-contents h2 {
		font-size: 12pt;
	}
	.site-contents h3 {
		font-size: 11pt;
	}
	.site-contents h4 {
		font-size: 11pt;
	}

	.logo {
		font-size: 14pt;
	}

	#menutoggle,
	#header-menu,
	#pageTop {
		display:none!important;
	}

	.site-info {
		background-color: transparent;
		font-size:8pt;
		line-height:35px;
		color: #222;
		text-align:center;
	}

	.site-contents {
		opacity: 1;
	}

}


/*mainimage sns*/
.sns-insta {
	position: relative;
}

.sns-insta-link {
	position: absolute;
	bottom: 10%;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	background: rgba(255,255,255,0.8);
	border-radius: 5px;
	z-index: 99;
}

.sns-insta-link:hover {
	background: rgba(255,255,255,0.7);
}

.sns-insta-link a {
	color: #333;
	padding: 0 1.2em 0 0.5em;
}

.sns-insta-link a,
.sns-insta-link img,
.sns-insta-link span {
	vertical-align: middle;
}

@media all and (min-width: 768px) {
	.sns-insta {
		position: absolute;
		bottom: 5%;
		left: 50%;
		transform: translateX(-50%);
		z-index: 99;
	}
	.sns-insta-link {
		position: relative;
		bottom: auto;
		left: auto;
		transform: none;
	}
}
